/* Mini BE */
.ongletson{font-family: Arial;font-size :11px; color :#FFFFFF; font-weight : bold; text-decoration : none;}

a:hover {color :#FF0000;}

.texte{font-family: Arial;font-size :11px; color :#787878; text-decoration : none;}
.liens{font-family: Arial;font-size :11px; color :#051039; font-weight : bold; text-decoration : none;}

.combotexte{font-family: Arial;font-size :11px; color :#000000; text-decoration : none;}
.btnvalider{
	FONT-FAMILY: Verdana;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #051039;
	BACKGROUND-POSITION: 100%;
	BACKGROUND-REPEAT: no-repeat;
	DISPLAY: block;
	WIDTH: 100%;
	-moz-box-sizing: border-box;
}
.btnvalider:hover{
	FONT-FAMILY: Verdana;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #FF0000;
	BACKGROUND-POSITION: 100%;
	BACKGROUND-REPEAT: no-repeat;
	DISPLAY: block;
	WIDTH: 100%;
	-moz-box-sizing: border-box;
}



